<?
if ($starts=="a") {
$grad.='<span style=\'color:red\'><strong>Начальный Мир</strong></span>';
$grad.='<br/>Начинающие войны, маги или лучники, начинают свой путь с этого места.
Этот мир держит себе много тайн... 
Вы смело идёте на север и попадете в дом... Там Вы
получите первые знания. Вы будете убивать в подвале монстров, которые там бродят...
И получать за ето Опыт, который в будущем Вам пригодится...';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"START",0,'none');
}
?>